Confused about how I should upgrade.

Discussion in 'Wii - Hacking' started by eagles5769, Oct 28, 2009.

Oct 28, 2009
  1. eagles5769
    OP

    Newcomer eagles5769 Member

    Joined:
    Sep 13, 2009
    Messages:
    38
    Country:
    United States
    I am on 3.2U with Homebrew Channel, BootMii with the Boot2 option installed, gamma backup launcher channel, and the mios for the gamecube backup launcher channel installed. I also made a NAND backup. I want to play The Beatles Rock Band and Guitar Hero 5 and I heard you need to update to the latest 4.1 or something like that. How would I go about that? I see all these guides everywhere but they are assuming you want to start from scratch and install everything. Well I was hoping I didn't have to install what I have already again. I think I have cIOS36 rev10 installed. Basically last time I updated I used this May 26th release of this tutorial and files: http://www.maxconsole.net/forums/showthread.php?t=133086

    Do I only have to install cIOS38 rev14 from the HBC and update to 4.1 through the HBC and I'm done?
     
  2. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
  3. eagles5769
    OP

    Newcomer eagles5769 Member

    Joined:
    Sep 13, 2009
    Messages:
    38
    Country:
    United States
    Also I heard my Gamma 0.3 backup loader is outdated and the new one is NeoGamma R6. Well I can't find my wad for the 0.3 loader to uninstall the wad channel. Can I just download another 0.3 wad from the internet and use that to uninstall it? I heard if you don't uninstall it, your wii will brick.
     
  4. Riicky

    Member Riicky GBAtemp Advanced Fan

    Joined:
    May 15, 2009
    Messages:
    607
    Location:
    Reading,Pennsylvania
    Country:
    United States
    Just go into wii setting, data management, channels, and delete the channel!

    And the latest release is neogamma r8 (beta) I believe...I use R7

    For Rock Band Beatles and Guitar Hero 5..download CiosCorp 3.4 and install the IOS56 Wad from that
     
  5. eagles5769
    OP

    Newcomer eagles5769 Member

    Joined:
    Sep 13, 2009
    Messages:
    38
    Country:
    United States
    But this part of a guide tells me to delete the wad for 0.3 first before getting neogamma r7.

    "NeoGamma is the most recent disc based backup loader. It also has different version of it and the most recent one at the moment is NeoGamma R7. You can get the .dol file for R7 in the link above and run that through the HBC for any of your backups. There is also another commonly use backup loader known as the gamma 0.3 loader. NeoGamma is the successor to that and if you are still using that you should definitely switch over to using this and delete that loader if you still have the wad for it."
     
  6. Riicky

    Member Riicky GBAtemp Advanced Fan

    Joined:
    May 15, 2009
    Messages:
    607
    Location:
    Reading,Pennsylvania
    Country:
    United States
    Deleting it through data management will erase it just the same as uninstalling through wad manager
     
  7. 0M39A

    Member 0M39A GBAtemp Fan

    Joined:
    Apr 24, 2009
    Messages:
    374
    Country:
    Australia
    i thought deleting a title via data management left the ticket behind, whereas deleting it via wad manager also deleted the ticket.
     
  8. ocdetective

    Member ocdetective GBAtemp Advanced Fan

    Joined:
    Mar 19, 2008
    Messages:
    601
    Country:
    Malaysia
    You certainly dont need 4.1 to play those games - 3.2 will play them just fine, as that's what I am still on. You can simply run a more up to date backup launcher like Neogamma or USB Loader GX with a manual installation of any missing IOSes if they are required. You will also need cIOS 222/223.
     
  9. Riicky

    Member Riicky GBAtemp Advanced Fan

    Joined:
    May 15, 2009
    Messages:
    607
    Location:
    Reading,Pennsylvania
    Country:
    United States
    that's true as far as I know...but since he either can't find, or doesn't have the WAD from the gamma 0.3, his only options are either deleting it through data management, or Any Title Deleter (which I wouldn't recommend him using for such a small task)
     
  10. 0M39A

    Member 0M39A GBAtemp Fan

    Joined:
    Apr 24, 2009
    Messages:
    374
    Country:
    Australia
    or download the wad again, then uninstall it.

    point i was trying to make though is that they are not the same thing.
     
  11. Jdbye

    Suspended Jdbye Always Remember 30/07/08

    Joined:
    May 10, 2006
    Messages:
    1,071
    Location:
    Norway
    Country:
    Norway
    I'm still on 3.2 and all my games play fine. Just make sure you use a compatible cIOS (222/223) and the latest backup/USB loader.
     

Share This Page